import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MetricSummaryComponent } from './metric-summary.component';

describe('MetricSummaryComponent', () => {
  let component: MetricSummaryComponent;
  let fixture: ComponentFixture<MetricSummaryComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MetricSummaryComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(MetricSummaryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
